Subject: Housing info needed near Rutgers, New Jersey

From: [email-masked] (Honghua Yang)
Date: Tue, 26 Apr 94 23:08:02 CDT

Hi,

  I appologize first since this post is not related to lads issues.
But I would like to reach some kind friends on this net who are currently
living near Rutgers for some help on housing information for the summer.

  My husband (a lad in fact) is going to work in the AT&T Bell Labs at Holmdel
NJ from May 15 to Aug. 6. We (I will visit him briefly) are interested in
inexpensive housing info within half an hour driving distance from the
Holmdel lab. We are particularly interested in renting a room in a house
or getting a sublet for the summer. 

  Please send me a mail if you have such info.

Many thanks,

Honghua

[email-masked]